/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Subtitles Text Encoding";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching audio";
"SETTINGS_BACKGROUND_AUDIO"="Audio playback in background";
"SETTINGS_GENERIC_TITLE"="Generic";
"SETTINGS_PASSCODE_LOCK"="Passcode Lock";
"SETTINGS_FILE_SYNC"="File Synchronization";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

// TODO add titles for subtitles text encoding option
